main {
	min-height: calc(100vh - var(--footerHeight) - 125px  - 43px); /* viewheight - footerheiht */
}
header {
    height: 125px;
}

#eventinfo {
    width: 95%;
    color: var(--duskyGreen);
    box-sizing: border-box;
    padding: 10% 8% 10% 15%;
    background-color: var(--cobaltGreen);
    clip-path: polygon(3% 8%, 23% 0, 100% 50px, 100% 100%, 10% 100%, 0 82%);
    margin-left: auto;
}

#eventinfo ul {
    margin-bottom: 8px;
}

#eventinfo li p {
    padding-top: 0;
	padding-bottom: 0;
}

#where-and-when, p {
    max-width: 800px;
}

#text {
    margin: 0 10px 10px 10px;
    flex: 3 3 650px;
}

#subTitle {
    font-size: var(--medium);
    margin-bottom: 40px;
}

h1 {
    position: relative;
    left: -3px;
    hyphens: manual;
}

#where-and-when {
    margin: 10px 50px 30px 0;
    font-size: var(--medium);
    flex-wrap: wrap;
    gap: 10px;
    width: 100%;
    justify-content: space-between;
}

.images {
    display: flex;
    flex-wrap: wrap;
}

.images > * {
    flex: 1 1 300px;
}

img {
    max-width: 600px;
}


@media only screen and (max-width: 930px) {
    h1 {
        font-size: var(--xlarge);
        hyphens: auto;
    }
    #where-and-when {
        margin: 10px 0 30px 0;
    }

}
